Download

4.9, Having minor issue.

I upgrade my project to 4.9 and had a bunch of fires to put out, no biggie. However one message is beginning to annoy me, when I sync I’m told (paraphrasing) some of my out-of-date textures will be orphaned after the save. Now, the textures in question come from the Necro Utility Materials Pack that I downloaded in the marketplace. According to my library, and the marketplace offering, this pack is in compliance with 4.9 standards. I reapplied and overwritten the Necro pack but the issue is still there. Has anyone found a solution for this peculiar issue?

-is the folder structure still the same?
-how have you upaded the project?
-could you post us the exact error message? :slight_smile:
-you use source control? -> which one?